[data-page-id="3013197"][data-id="853122639"]{--componentBgColor:#ffffff;--componentBgOpacity:0.8;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:20px;--indent-bottom:20px}[data-page-id="3013197"][data-id="853122639"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3013197"][data-id="853122639"] .header-wrapper{--indent-top:6.66666667px;--indent-bottom:6.66666667px}

[data-page-id="3013197"] [data-id="519020533"]{--elementWidth:0px}
[data-page-id="3013197"] [data-id="568259188"]{--elementWidth:218px}
[data-page-id="3013197"] [data-id="715137578"]{--elementWidth:0px}
[data-page-id="3013197"] [data-id="721019693"]{--elementWidth:770px}[data-page-id="3013197"] [data-id="721019693"] .component-menu{--fontSize:15px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--textTransform:none;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textOpacityHover:1;--textOpacityHover:0.5}
[data-page-id="3013197"] [data-id="927209252"]{--elementWidth:0px}
[data-page-id="3013197"] [data-id="982549626"]{--elementWidth:0px}
[data-page-id="3013197"] [data-id="992548339"]{--elementWidth:175px}[data-page-id="3013197"] [data-id="992548339"] .element-text--contact{--textAlign:right;--justifyContent:flex-end}


